header {
  background: transparent;
  backface-visibility: hidden;
  transition: background .3s ease-out; }
  header.active {
    border-bottom: 1px solid #eee; }
  header.mobile-background, header.active {
    background: #ffffff; }
    header.mobile-background .navbar .navbar-toggler .navbar-toggler-icon span, header.active .navbar .navbar-toggler .navbar-toggler-icon span {
      background-color: black; }
    header.mobile-background .navbar .navbar-nav .page-link-wrapper a, header.active .navbar .navbar-nav .page-link-wrapper a {
      color: black; }
    header.mobile-background .navbar .navbar-nav .large-link-wrapper, header.active .navbar .navbar-nav .large-link-wrapper {
      color: white; }
      header.mobile-background .navbar .navbar-nav .large-link-wrapper span, header.active .navbar .navbar-nav .large-link-wrapper span {
        color: black; }
      header.mobile-background .navbar .navbar-nav .large-link-wrapper p, header.active .navbar .navbar-nav .large-link-wrapper p {
        color: black; }
  @media screen and (max-width: 575px) {
    header {
      margin: 0;
      width: 100%; } }
  @media screen and (max-width: 767px) {
    header {
      padding-left: 0;
      width: auto; } }
  @media screen and (max-width: 991px) {
    header {
      padding-left: 0;
      width: auto; } }
  @media screen and (min-width: 1200px) {
    header {
      padding-left: calc((100vw - 1140px) / 2);
      width: auto; } }
  header .navbar {
    justify-content: space-between;
    padding: .5rem 0 .5rem 0; }
    @media screen and (max-width: 991px) {
      header .navbar {
        padding: 0; } }
    header .navbar .navbar-brand img {
      max-width: 115px; }
    @media screen and (max-width: 990px) {
      header .navbar .navbar-brand {
        padding-left: 1rem; } }
    @media screen and (min-width: 991px) {
      header .navbar .navbar-brand {
        margin-left: 15px; } }
    @media screen and (max-width: 576px) {
      header .navbar .navbar-brand {
        padding: 1.25rem;
        padding-left: 1rem; }
        header .navbar .navbar-brand img {
          max-width: 100px; } }
    header .navbar .navbar-toggler {
      outline: none; }
      header .navbar .navbar-toggler .navbar-toggler-icon {
        width: 40px;
        height: 30px;
        position: relative;
        margin: auto;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer; }
        header .navbar .navbar-toggler .navbar-toggler-icon span {
          display: block;
          position: absolute;
          height: 5px;
          width: 50%;
          background: #ffffff;
          opacity: 1;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
          -webkit-transition: .25s ease-in-out;
          -moz-transition: .25s ease-in-out;
          -o-transition: .25s ease-in-out;
          transition: .25s ease-in-out; }
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(even) {
          left: 50%;
          border-radius: 0 9px 9px 0; }
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(odd) {
          left: 0px;
          border-radius: 9px 0 0 9px; }
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(1),
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(2) {
          top: 0px; }
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(3),
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(4) {
          top: 12px; }
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(5),
        header .navbar .navbar-toggler .navbar-toggler-icon span:nth-child(6) {
          top: 24px; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span {
          background-color: black; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(1),
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(6) {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg); }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(2),
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(5) {
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -o-transform: rotate(-45deg);
          transform: rotate(-45deg); }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(1) {
          left: 8px;
          top: 7px; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(2) {
          left: calc(50% - 4px);
          top: 7px; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(3) {
          left: -50%;
          opacity: 0; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(4) {
          left: 100%;
          opacity: 0; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(5) {
          left: 8px;
          top: 15px; }
        header .navbar .navbar-toggler .navbar-toggler-icon.open span:nth-child(6) {
          left: calc(50% - 4px);
          top: 15px; }
    @media screen and (max-width: 991px) {
      header .navbar .navbar-collapse {
        height: calc(100vh - 57.7px);
        overflow: scroll; } }
    @media screen and (max-width: 991px) and (orientation: landscape) {
      header .navbar .navbar-collapse {
        height: calc(100vh - 57.7px);
        overflow: scroll; } }
    @media screen and (max-width: 320px) {
      header .navbar .navbar-collapse {
        height: calc(100vh - 81.47px);
        overflow: scroll; } }
    @media screen and (min-height: 610px) and (orientation: portrait) {
      header .navbar .navbar-collapse {
        height: auto; } }
    header .navbar .navbar-nav {
      height: auto;
      align-items: center; }
      header .navbar .navbar-nav .nav-item {
        margin-right: 2rem; }
        @media screen and (max-width: 991px) {
          header .navbar .navbar-nav .nav-item {
            margin-right: 0;
            padding-top: 1rem;
            padding-bottom: 1rem; }
            header .navbar .navbar-nav .nav-item a {
              color: black;
              font-weight: 300; } }
        header .navbar .navbar-nav .nav-item a {
          font-size: 1rem;
          font-weight: 300;
          text-transform: capitalize;
          vertical-align: middle;
          margin-top: auto;
          margin-bottom: auto;
          cursor: pointer;
          transition: color .2s ease-in;
          white-space: nowrap; }
          header .navbar .navbar-nav .nav-item a:hover {
            color: #00DCF7; }
        header .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle {
          width: fit-content;
          margin: auto;
          text-align: center; }
          header .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle:after {
            vertical-align: middle; }
        @media screen and (min-width: 991px) {
          header .navbar .navbar-nav .nav-item.dropdown:hover .dropdown-menu {
            display: block; } }
        header .navbar .navbar-nav .nav-item .dropdown-menu {
          left: calc(50% - 125px);
          margin-top: 5px;
          border-radius: 0;
          box-shadow: 0 20px 50px -10px rgba(18, 70, 102, 0.11);
          padding: 0;
          border: none; }
          header .navbar .navbar-nav .nav-item .dropdown-menu::before {
            content: '';
            position: absolute;
            top: -10px;
            left: calc(50% - 5px);
            border-bottom: 10px solid white;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent; }
          header .navbar .navbar-nav .nav-item .dropdown-menu a {
            color: #333333;
            font-size: 20px;
            font-weight: bold;
            line-height: 19px;
            display: flex;
            align-items: center;
            padding: 16px 28px 16px 14px;
            background-color: transparent; }
            header .navbar .navbar-nav .nav-item .dropdown-menu a .image-wrapper {
              position: relative;
              margin-right: 30px; }
              header .navbar .navbar-nav .nav-item .dropdown-menu a .image-wrapper .upper {
                z-index: 1;
                background-color: #ffffff; }
              header .navbar .navbar-nav .nav-item .dropdown-menu a .image-wrapper .lower {
                z-index: -1;
                position: absolute;
                left: 0; }
            header .navbar .navbar-nav .nav-item .dropdown-menu a:hover {
              color: #00DCF7; }
              header .navbar .navbar-nav .nav-item .dropdown-menu a:hover .image-wrapper .upper {
                opacity: 0; }
            header .navbar .navbar-nav .nav-item .dropdown-menu a:last-child {
              border-bottom: none; }
      header .navbar .navbar-nav .page-link-wrapper {
        display: block; }
        header .navbar .navbar-nav .page-link-wrapper .nav-link.active {
          position: relative; }
          header .navbar .navbar-nav .page-link-wrapper .nav-link.active:before {
            content: '';
            position: absolute;
            width: 37px;
            height: 37px;
            border-radius: 50%;
            left: -5px;
            top: 2px;
            border: 2px solid #00DCF7;
            z-index: -1; }
            @media screen and (max-width: 991px) {
              header .navbar .navbar-nav .page-link-wrapper .nav-link.active:before {
                left: -12px; } }
          header .navbar .navbar-nav .page-link-wrapper .nav-link.active.active-inverse {
            z-index: 1; }
            header .navbar .navbar-nav .page-link-wrapper .nav-link.active.active-inverse:before {
              border-color: white;
              left: 1px; }
              @media screen and (max-width: 991px) {
                header .navbar .navbar-nav .page-link-wrapper .nav-link.active.active-inverse:before {
                  left: calc(50% - 175px / 2); } }
      header .navbar .navbar-nav .large-link-wrapper .nav-link {
        padding: 0px 23px; }
        header .navbar .navbar-nav .large-link-wrapper .nav-link span {
          font-size: 14px;
          font-weight: normal;
          margin: 0; }
          @media screen and (max-width: 990px) {
            header .navbar .navbar-nav .large-link-wrapper .nav-link span {
              font-size: 16px; } }
        header .navbar .navbar-nav .large-link-wrapper .nav-link p {
          margin: 0;
          font-size: 16px;
          font-weight: normal;
          font-family: 'CircularStd', sans-serif; }
          @media screen and (max-width: 990px) {
            header .navbar .navbar-nav .large-link-wrapper .nav-link p {
              display: inline; } }
      header .navbar .navbar-nav .request-zone-link-wrapper {
        margin-right: 0; }
        header .navbar .navbar-nav .request-zone-link-wrapper span,
        header .navbar .navbar-nav .request-zone-link-wrapper p {
          color: #ffffff; }
        header .navbar .navbar-nav .request-zone-link-wrapper:before {
          content: '';
          position: absolute;
          top: 0;
          height: 100%;
          width: calc(100% + 32px);
          border: 1px solid #00DCF7;
          z-index: -2; }
          @media screen and (max-width: 991px) {
            header .navbar .navbar-nav .request-zone-link-wrapper:before {
              display: none; } }
      header .navbar .navbar-nav .download-btn-wrapper {
        margin-right: .5rem; }
        header .navbar .navbar-nav .download-btn-wrapper .download-btn {
          min-width: 150px; }
          header .navbar .navbar-nav .download-btn-wrapper .download-btn .platform-details p {
            margin: 0;
            font-size: .675rem; }
          header .navbar .navbar-nav .download-btn-wrapper .download-btn .platform-details h4 {
            text-transform: capitalize;
            margin: 0;
            font-size: 1rem; }
      header .navbar .navbar-nav .nav-item:last-child {
        margin-right: 0;
        background-color: #00DCF7; }
        @media screen and (max-width: 991px) {
          header .navbar .navbar-nav .nav-item:last-child {
            width: 100%;
            text-align: center; } }
        header .navbar .navbar-nav .nav-item:last-child a {
          color: black; }
        header .navbar .navbar-nav .nav-item:last-child:before {
          content: '';
          position: absolute;
          top: 0;
          height: 100%;
          width: calc(100% + 32px);
          background-color: #00DCF7;
          z-index: -2; }
          @media screen and (max-width: 991px) {
            header .navbar .navbar-nav .nav-item:last-child:before {
              display: none; } }
